"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const icon = require("../../../utils/vue/icon.js");
const index = require("../../../../../@element-plus/icons-vue/dist/index.js");
const collapseItemProps = runtime.buildProps({
  title: {
    type: String,
    default: ""
  },
  name: {
    type: runtime.definePropType([String, Number]),
    default: void 0
  },
  icon: {
    type: icon.iconPropType,
    default: index.ArrowRight
  },
  disabled: Boolean
});
exports.collapseItemProps = collapseItemProps;
